View Single Post
  #2  
Old 19th January 2011, 14:37
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,741 Times in 2,575 Posts
Default

Quote:
Originally Posted by sheshes View Post
ClamAV is always out of date.
This is from the ISPConfig 3 Manual:

Quote:
"If you see the warning WARNING: Your ClamAV installation is OUTDATED! - this sounds more dramatic than it actually is, and it is usually not necessary to take any action. This just means that a newer ClamAV version is available than the one that is installed - your current version is still ok. It does not mean that the virus signature database is not up to date - it actually is, and protection is still guaranteed. You can check if your distribution offers an updated ClamAV package - if it does, you can install it, but if it doesn't, you should avoid installing ClamAV from the sources - wait until your distribution provides an updated package. "
Quote:
Originally Posted by sheshes View Post
Also I think it's time to upgrade my distro to the latest but I am unsure if my current ISPconfig setup will remain the same or I will loose everything and need to reset everything again from permissions to folders, users etc.
A distribution upgrade should work without problems, however it is strongly recommended to take a backup before you do it (in case anything goes wrong). Maybe even an image based backup with Ghost4Linux, SystemImager, or dd.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote